COBES0219 VERSION directive not valid unless DBRMLIB directive set.

When compiling an application, you have set the VERSION HCOSS directive without also explicitly setting the DBRMLIB HCOSS directive. The VERSION directive is dependent on the DBRMLIB directive.


Recompile the application, specifying both the VERSION and the DBRMLIB compiler directives.